@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/woff/MyriadPro-Semibold.woff2') format('woff2'),
        url('../fonts/woff/MyriadPro-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/woff/MyriadPro-Regular.woff2') format('woff2'),
        url('../fonts/woff/MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/woff/MyriadPro-Bold.woff2') format('woff2'),
        url('../fonts/woff/MyriadPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/woff/MyriadPro-Light.woff2') format('woff2'),
        url('../fonts/woff/MyriadPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/woff/MyriadPro-LightIt.woff2') format('woff2'),
        url('../fonts/woff/MyriadPro-LightIt.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'FoglihtenNo06';
    src: url('../fonts/woff/FoglihtenNo06.woff2') format('woff2'),
        url('../fonts/woff/FoglihtenNo06.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
.bg-book {
    width: 147px; height: 118px;
    background: url('../img/css_sprites.png') -238px -148px;
}
.bg-mail {
    width: 46px; height: 29px;
    background: url('../img/css_sprites.png') -343px -326px;
}
.bg-loc {
    width: 35px; height: 49px;
    background: url('../img/css_sprites.png') -231px -326px;
}
.bg-doc {
    width: 97px; height: 120px;
    background: url('../img/css_sprites.png') -408px -148px;
}
.bg-calend {
    width: 150px; height: 118px;
    background: url('../img/css_sprites.png') -238px -10px;
}
.bg-phone {
    width: 37px; height: 40px;
    background: url('../img/css_sprites.png') -286px -326px;
}
.bg-calc {
    width: 208px; height: 296px;
    background: url('../img/css_sprites.png') -10px -10px;
}
.bg-pin {
    width: 59px; height: 59px;
    background: url('../img/css_sprites.png') -10px -326px;
}
.bg-phone_c {
    width: 51px; height: 51px;
    background: url('../img/css_sprites.png') -89px -326px;
}
.bg-telegram_c {
    width: 51px; height: 51px;
    background: url('../img/css_sprites.png') -160px -326px;
}
.bg-telegram_c_y {
    width: 36px; height: 36px;
    background: url('../img/css_sprites.png') -10px -405px;
}
.bg-pen {
    width: 111px; height: 118px;
    background: url('../img/css_sprites.png') -408px -10px;
}